package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWF4H4RsIn implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWF4H4RsIn() {}

    public static MWF4H4RsIn builder() {
        return new MWF4H4RsIn();
    }

    public MWF4H4RsIn rsInsuranceId(String rsInsuranceId) {
        params.put("RS_INSURANCE_ID", rsInsuranceId);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
